map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1241
endTick: 6302
duration: 00:00:00
fileCount: 1
size: 9
uncompressedSize: 0
endTime: 00:03:30.0331233
...
